*{
    padding: 0;
    margin: 0;
}
*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html {
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
}
body {
    font-family: Poppins, sans-serif;
    font-weight: 400;
    color: #333;
    font-size: 14px;
    line-height: 1.428571429;
    width: 100%;
    background: #fff;
    overflow-x: hidden;
}
img{
    max-width: 100%;
}
.pos-rel{
    position: relative;
}
.color-w{
    color: #fff;
}
.color-g{
    color: #2D767C;
}
.background-w{
    background: #fff;
}
.background-g{
    background: #2D767C;
}
.background-h{
    background: #F7F7F7;
    overflow: hidden;
}
.pad10{
    padding: 10px 0;
}
.pad20{
    padding: 20px 0;
}
.pad40{
    padding: 40px 0;
}
.pad60{
    padding: 60px 0;
}
.marginTop20{
    margin-top: 20px;
}
.margin-15{
    margin-left: -15px;
    margin-right: -15px;
}
.pos-1{
    right: 18%;
    top: 25%;
}
.pos-2{
    max-width: 480px;
    left: 10%;
    bottom: 10%;
}
.pos-3 {
    right: 15%;
    max-width: 480px;
    top: 40%;
}
.pos-4 {
    left: 10%;
    max-width: 480px;
    top: 15%;
}
.pos-5{
    left: 10%;
    max-width: 480px;
    top: 40%;
}
.col-sm-4{
    width: 33.33%;
    float: left;
    padding: 15px;
}
.col-sm-6{
    width: 50%;
    float: left;
    padding: 15px;
}
.col-sm-40{
    width: 40%;
    float: left;
    padding: 15px;
}
.col-sm-60{
    width: 60%;
    float: left;
    padding: 15px;
}
.text-left{
    text-align: left;
}
.text-center{
    text-align: center;
}
.text-right{
    text-align: right;
}
.pos-4 .bck{
    width: 100%;
}
.pos-4 .bck .nub{
    font-size: 48px;
    font-weight: bold;
}
.pos-4 .bck .left,
.pos-4 .bck .right{
    width: 50%;
    float: left;
    padding-top: 30px;
    padding-right: 80px;
}
.haf:after,
.contact-us:after,
.pos-4 .bck:after,
.icon .icon-item:after,
.img-bak .img-item:after{
    content: ' ';
    display: table;
    clear: both;
}
.haf,
.icon .icon-item{
    width: 100%;
    max-width: 1230px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}
.top{
    text-align: center;
    background: #2D767C;
    color: #fff;
    padding: 20px 0;
}
.top .title{
    font-size: 42px;
    font-weight: bold;
    letter-spacing: 5px;
}
.top .intro{
    font-size: 16px;
}
.banner{
    overflow: hidden;
}
.banner .bbak{
    position: absolute;
}
.banner .title{
    font-size: 48px;
    font-weight: bold;
    letter-spacing: 5px;
}
.banner .intro{
    font-size: 18px;
    font-weight: bold;
}
.banner img{
    width: 100%;
    display: block;
}
.btn-buy,
.btn-contact{
    display: inline-block;
    padding: 15px;
    width: 180px;
    text-align: center;
    border-radius: 50px;
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
    border: 1px solid transparent;
}
.btn-contact.color-w:hover{
    color: #2D767C;
}
.btn-contact.color-g:hover{
    color: #fff;
}
.btn-contact.background-w:hover{
    background: #2D767C;
    border: 1px solid #fff;
}
.btn-contact.background-g:hover{
    background: #fff;
    border: 1px solid #2D767C;
}
.icon{
    padding: 60px 0;
    text-align: center;
}
.icon .title,
.img-bak .title,
.two-color .title,
.contact-us .title{
    font-size: 36px;
    font-weight: bold;
    letter-spacing: 3px;
}
.icon .intro,
.img-bak .intro,
.two-color .intro,
.contact-us .intro{
    font-size: 18px;
}
.icon .icon-item .col-sm-3{
    width: 25%;
    float: left;
    padding: 60px 15px 0;
}
.icon .icon-item .icon-name {
    font-size: 16px;
    font-weight: bold;
}
.middle,
.img-bak,
.two-color{
    padding: 40px 0;
    text-align: center;
}
.middle .title{
    font-size: 36px;
    letter-spacing: 3px;
}
.img-bak .img-item{
    padding-top: 40px;
    padding-bottom: 40px;
    max-width: 1500px;
    width: 100%;
    margin: 0 auto;
}
.img-bak .img-item .imgb{
    box-shadow: 1px 1px 3px 5px #e8e8e8;
}
.img-bak .img-item .title-m {
    font-size: 24px;
    padding-bottom: 10px;
    padding-top: 30px;
}
.img-bak .img-item .intro-m{
    font-size: 16px;
    padding-bottom: 20px;
}
.bk16{
    background: url('/image/16-min.jpg');
    background-size: cover;
    background-attachment: fixed;
}
.haf .col-sm-40 .title-b{
    font-size: 50px;
    font-weight: bold;
    letter-spacing: 5px;
}
.haf .col-sm-40 .intro-b{
    font-size: 30px;
    letter-spacing: 10px;
}
.haf .col-sm-40 .product-info{
    line-height: 2;
}
.contact-us{
    padding: 80px;
}
.contact-us .text-center{
    padding-top: 20%;
}
.contact-us .table{
    max-width: 600px;
}
.contact-us .table .group lable{
    color: #666;
    display: block;
}
.contact-us .table .group input{
    height: 40px;
    width: 100%;
    border: 1px solid #dedede;
    padding: 5px;
}
.footer{
    padding: 20px 10%;
}
.footer .mcy{
    display: inline-block;
}
.goTop{
    float: right;
    display: inline-block;
    cursor: pointer;
}

@media (max-width: 1366px) {
    .pos-4 {
        left: 5%;
        top: 5%;
    }
    .pos-4 .title,
    .pos-4 .bck .nub{
        font-size: 36px;
    }
    .pos-4 .intro{
        font-size: 16px;
    }
    .pos-4-img{
        height: 360px;
        width: auto;
        max-width: unset;
    }
}
@media (max-width: 767px) {
    .hide{
        display: none;
    }
    .top .title,
    .banner .title,
    .icon .title,
    .img-bak .title,
    .two-color .title,
    .contact-us .title,
    .middle .title,
    .haf .col-sm-40 .title-b,
    .haf .col-sm-40 .intro-b{
        font-size: 24px;
    }
    .top .intro,
    .banner .intro,
    .btn-contact,
    .icon .icon-item .icon-name{
        font-size: 14px;
    }
    .banner .pos-1{
        right: 0;
        text-align: center;
        max-width: unset;
        width: 100%;
    }
    .banner .pos-2{
        top: 30%;
        left: 0;
        text-align: center;
        max-width: unset;
        width: 100%;
    }
    .banner .pos-3{
        right: 2%;
        max-width: 280px;
        top: 30%;
    }
    .banner .pos-4{
        top: 10%;
    }
    .icon .icon-item .col-sm-3{
        width: 50%;
        padding-top: 40px;
    }
    .icon .icon-item .col-sm-3:nth-chid(2n+1){
        content: ' ';
        display: table;
        clear: both;
    }
    .icon .icon-item .col-sm-3 img{
        width: 100px;
    }
    .banner .wd100{
        width: 100%;
        height: auto;
    }
    .background-h .b60-img{
        height: 300px;
        width: auto;
        max-width: unset;
    }
    .contact-us .col-sm-6{
        width: 100%;
    }
}

@media only screen and (max-width: 500px){
    .col-sm-4{
        width: 100%;
    }
    .banner .bbak{
        text-align: center;
        max-width: unset;
        width: 100%;
    }
    .banner .pos-2 {
        top: 15%;
    }
    .banner .pos-3,
    .banner .pos-4{
        position: unset;
        padding: 30px 10px;
    }
    .banner .pos-5{
        left: 0;
        top: 20%;
    }
    .background-h .bbak{
        left: 10px;
        text-align: left;
    }
    .banner .pos-3-img{
        height: 200px;
        max-width: unset;
        width: auto;
    }
    .pos-4-img{
        height: auto;
    }
    .pos-4 .bck .left,
    .pos-4 .bck .right{
        padding-right: 0;
    }
    .contact-us {
        padding: 20px 10px;
    }
}